# Update a user's active status Updates a user's active status using json-merge-patch format. Endpoint: PUT /admin/users/{id} Security: clientCredentials ## Path parameters: - `id` (string, required) The ID of the user to update ## Request fields (application/json): - `id` (string, required) The ID of the user to update - `status` (string, required) Whether the user is active or deactivated Enum: "active", "deactivated" - `lastName` (string) The last name of the user - `firstName` (string) The first name of the user ## Response 200 fields (application/json): - `id` (string, required) The resource ID - `email` (string, required) The email address of the user - `roles` (array, required) The roles the user has Enum: "leadAnalyst" - `status` (string, required) Whether the user is active or deactivated - `firstName` (string) The first name of the user - `lastName` (string) The last name of the user ## Response 400 fields (application/json): - `error` (string) The error message further explaining the error ## Response 404 fields (application/json): - `error` (string) The error message further explaining the error